.header-inner {
    max-width: 1260px;
    margin: 0 auto;
}

.header-wrap {
    padding: 23px 15px 17px;
}

.header-logo {
    width: 32.30%;
}

.header-menu {
    width: 42.61%;
}

.header-smi {
    width: 11.11%;
    padding-right: 15px;
}

.header-smi a {
    transition: .3s;
}

.header-smi a:hover {
    opacity: .5;
}

.header-btn {
    width: 13.98%;
}

.header-menu ul li.menu-item a {
    padding: 0 !important;
    opacity: .85;
}

.header-menu ul li.menu-item a:hover {
    color: #81BF6E !important;
    opacity: 1 !important;
}

.header-menu ul li.current-menu-item a {
    opacity: 1;
}

.header-menu ul li.menu-item a::after {
    display: none;
}

.header-menu ul {
    max-width: 434px;
}

.global-btn a {
    font-weight: 900 !important;
    padding: 17px 28px 17px 28px !important;
}

.elementor-location-header {
    position: fixed;
    width: 100%;
    z-index: 9999;
    background: #fff;
}

.page-content {
    padding-top: 128px;
    overflow: hidden;
}

.hero-inner {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.hero-content {
    max-width: 947px;
    margin: 0 auto;
    text-align: center;
}

.hero-content h1.elementor-heading-title {
    font-size: 70px !important;
    font-style: normal;
    font-weight: 900 !important;
    line-height: 130% !important;
    text-transform: uppercase;
    color: #fff !important;
    margin-bottom: 30px;
}

.hero-content .elementor-widget-text-editor p {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    color: #fff;
    max-width: 735px;
    margin: 0 auto;
    opacity: .7;
    margin-bottom: 60px;
}

.container-wrap {
    max-width: 1260px;
    margin: 0 auto;
}

.tci-right h2.elementor-heading-title {
    color: #2454B9;
}

.hero-wrap .global-btn a {
    font-size: 16px;
        padding: 18px 39px !important;
}

.tci-right-inner {
    max-width: 554px;
}

.tci-flex-wrap .container-wrap > .elementor-widget-text-editor p {
    margin-top: 11px;
    margin-bottom: 38px;
}

.os-left-inner .elementor-widget-text-editor {
    font-size: 16px;
    color: #fff;
    line-height: 160%;
}

.os-left-inner .elementor-widget-text-editor ul {
    padding-left: 27px;
}

.os-right img {
    width: 100%;
    border-radius: 10px;
}

.testi-wrap .container-wrap {
    display: block !important;
}

.testi-inner .elementor-widget-container {
    width: 100% !important;
}

.testi-inner .swiper-wrapper {
    width: 100% !important;
    max-width: 1260px !important;
    margin: 0 auto !important;
    /* display: block !important; */
}

.testi-cont-wrap {
    max-width: 1073px;
    margin: 0 auto;
}

.testi-wrap .swiper-pagination .swiper-pagination-bullet {
    width: 5px;
    height: 5px;
    margin: 0 8px;
    background: #B4B7C9;
    transition: .3s all;
}

.testi-wrap .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 24px;
    border-radius: 4px;
    background: #0A5B91;
}

.fi-item .elementor-widget-theme-post-featured-image img {
    width: 100%;
    height: 300px;
    border-radius: 10px 10px 0 0;
}

.fi-item span.elementor-post-info__terms-list-item {
    border-radius: 4px;
    background: var(--Gray-200, #EFF2FC);
    padding: 5px 8px;
    font-family: 'Manrope', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    color: #33354D;
}

.fi-item .elementor-post-info__item--type-date {
    font-family: 'Manrope', sans-serif !important;
    font-size: 14px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    color: #9397AD !important;
}

.fi-item .elementor-heading-title {
    font-family: 'Manrope', sans-serif !important;
    font-size: 20px !important;
    font-style: normal;
    font-weight: 800 !important;
    line-height: 140%;
    color: #33354D !important;
    margin: 16px 0;
}

.fi-item .elementor-widget-theme-post-excerpt {
    font-family: 'Manrope', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    color: #33354D;
}

.fi-item-description {
    box-shadow: 0 4.4px 12px -1px rgba(19, 16, 34, 0.06), 0 2px 6.4px -1px rgba(19, 16, 34, 0.03);
    padding: 24px 24px 40px;
    border-radius: 0 0 10px 10px;
    min-height: 255px;
}

.fi-item .elementor-element.elementor-element-a2c99e9.elementor-absolute.elementor-widget.elementor-widget-image {
    top: -13px !important;
}

.faq-wrap .elementor-widget-n-accordion {
    width: 50%;
}

.faq-wrap .e-n-accordion {
    display: block;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 0;
    width: 100%;
}

.faq-wrap .e-n-accordion-item {
    width: 100%;
    padding: 0;
    margin-bottom: 16px !important;
}

.faq-wrap .e-n-accordion-item summary {
    padding: 24px 30px;
    background: #FAFAFA;
    border: 1px solid #EFEFF1 !important;
}

.faq-wrap .e-n-accordion-item[open] summary {
    border-bottom: transparent !important;
}

.faq-wrap .e-n-accordion-item summary {
    padding: 24px 30px;
}

.faq-wrap .e-n-accordion-item-title-text {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    color: #2454B9;
}

.faq-wrap .e-n-accordion-item svg {
    fill: transparent !important;
    padding: 0 !important;
    margin: 0 !important;
    font-size: 18px !important;
    transform: scale(1.4);
}

.faq-wrap .e-n-accordion-item summary + .elementor-element p, .faq-wrap .e-n-accordion-item summary + .elementor-element p a, .faq-wrap .e-n-accordion-item summary + .elementor-element ul li a, .faq-wrap .e-n-accordion-item summary + .elementor-element ul li {
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    color: #333 !important;
    margin-bottom: 0;
}

.faq-wrap .e-n-accordion-item summary + .elementor-element p a,
.faq-wrap .e-n-accordion-item summary + .elementor-element ul li a {
    text-decoration: underline;
}

.faq-wrap .e-n-accordion-item summary + .elementor-element {
    border: 0;
    background: #FAFAFA;
    border: 1px solid #EFEFF1;
    border-top: none;
    padding: 0 14px 46px 63px;
}

.footer-wrap p {
    margin-bottom: 0;
}

.header-logo a {
    max-width: 184px;
    display: block;
}

.header-logo a img {
    width: 100% !important;
    display: block;
}

div#our-mission,
#our-services,
#testimonials,
#insights {
    scroll-margin-top: 80px;
}

@media (max-width: 1199px) {
    .header-wrap .header-menu a.elementor-item {
        font-size: 13px !important;
    }

    .smi-item {
        width: 28px !important;
    }

    .header-btn .global-btn a {
        font-size: 12px;
        padding: 10px 18px !important;
    }

    .fi-item .elementor-heading-title {
        font-size: 16px !important;
    }
}

@media (max-width: 991px) {
    .header-logo {
        width: 50%;
        order: 3;
        padding-top: 10px;
    }

    .header-menu {
        width: 50%;
        order: 4;
        align-items: center;
        justify-content: center;
        padding-top: 10px;
        text-align: right;
    }

    .header-smi {
        width: 50%;
        order: 1;
        max-width: 117px;
    }

    .header-btn {
        width: 50%;
        order: 2;
        text-align: right;
    }

    .header-inner {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .header-wrap .elementor-widget-nav-menu .elementor-menu-toggle {
        margin-left: auto;
        margin-right: 0 !important;
    }

    .header-wrap .elementor-widget-nav-menu {
        margin-left: auto;
    }

    .header-wrap {
        padding: 10px 15px 10px;
    }

    .tci-wrap .container-wrap {
        display: block;
    }

    .tci-left {
        width: 100%;
        margin-bottom: 20px;
    }

    .tci-left img {
        width: 100%;
    }

    .tci-right {
        width: 100%;
        padding: 0;
    }

    .tci-right-inner {
        max-width: 100%;
    }

    .os-wrap:nth-child(odd) {
        flex-direction: column-reverse !important;
    }

    .os-wrap {
        flex-wrap: wrap !important;
    }

    .os-right,
    .os-left {
        width: 100%;
    }

    .os-left {
        margin-top: 20px;
        width: 100%;
        padding: 0;
    }

    .fi-wrapper .e-loop-item {
        width: 100% !important;
        max-width: 400px;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .fi-wrapper .elementor-grid {
        display: block;
    }

    .faq-wrap .elementor-widget-n-accordion {
        width: 100%;
    }

    .faq-wrap .container-accord {
        display: block;
    }

    .footer-wrap p {
        text-align: center;
    }

    .hero-content h1.elementor-heading-title {
        font-size: 58px !important;
    }

    .hero-wrap {
        padding: 0 15px !important;
    }

    .header-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
        min-width: 200px;
        position: absolute;
        left: auto;
        right: 0;
        bottom: -132px;
    }

    .header-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container li a {
        padding: 6px !important;
    }

    .header-menu a.elementor-item.elementor-item-active {
        background: #81bf6e;
    }
} 

@media (max-width: 767px) {
    .hero-content h1.elementor-heading-title {
        font-size: 37px !important;
    }

    .hero-content .elementor-widget-text-editor p {
        font-size: 16px;
    }

    .hero-inner {
        left: 0;
        padding: 0 15px;
    }

    .hero-wrap {
        min-height: 600px;
    }
}

@media (max-width: 480px) {
    .hero-content h1.elementor-heading-title {
        font-size: 32px !important;
    }
}